citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element APR

## Synopsis

### Content Model

    EMPTY

### Attributes

Name | Type | Default Value
--- | --- | ---
THREELET | CDATA | None
ABBREV | CDATA | None
FULL | CDATA | None

## Description

APR defines the full name, abbreviation, and three-letter abbreviation, if applicable, for the month April in the language of the publication.

### Parents

MONTHS

## Example

    <MONTHS>
    ...
    <APR FULL="April" ABBREV="Apr." THREELET="Apr"/>
    ...
    </MONTHS>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).